@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus, a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

body {font-family: 'Lato', sans-serif;}

.header-bg {background-image:url(../images/homebanner1.jpg); background-repeat:no-repeat; background-position:100% 100%;}

.header {width:100%;}

.header .logo {width:100%; margin:20px 0px 0px;}

.header .logo .img-responsive {margin:0 auto; text-align:center;}

.header .box {width:100%; text-align:center;}

.header .box p {font-size:18px; color:#000000; margin:10px 0px 10px;}

.header .box p a {color:#000000;}

.header .box p a:hover {color:#316a4a;}

.header .box p i {margin-right:5px;}

.bottom {width:100%; background-color:#ffe900;}






